Compatibilité de Pluxml avec php 7.3

Bonjour, je vois que mon hébergeur me propose php 7.2 et php 7.3 dernièrement, j'ai essayé avec php 7.2 a priori pas de problème.
Comme php 7.3 semble la toute dernière version, certains d'entre vous ont essayé php 7.3 avec Pluxml ou font tourner Pluxml avec ? C'est compatible, aucun problème rencontré ?
Merci pour vos réponses,

Pierre

Réponses

  • zetraderzetrader Membres
    Bon finalement j'ai essayé un peu avec php 7.3, pas vu de problèmes non plus pour le moment, en testant les dernières versions de Pluxml avec cette dernière version de php.
    Support jusqu'à décembre 2021 au lieu de décembre 2020 pour php 7.2 et décembre 2019 pour php 7.1, cela laisse du temps avec php 7.3 :)
  • P3terP3ter Responsable de PluXml
    Bonjour,

    Je peux confirmer qu'en 7.2 je n'ai aucun problème. Php 7.3, pas encore testé pour le moment ;-)
  • Kube17Kube17 PluXml Staff
    Bonjour j'utilise pluXml sur PHP 7.3 rien a signaler tout fonctionne :D

    MP - Mail - unkorneglosk.fr - Twitter - Je suis modérateur, je dois donc modérater. Ou modérationner. Ou je sais plus. Mais je le fais.

Connectez-vous ou Inscrivez-vous pour répondre.